package cn.meowrain.aioj.backend.framework.log.annotation;

import java.lang.annotation.*;

/**
 * 系统日志注解
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface SysLog {

	/**
	 * 描述
	 * @return {@link String}
	 */
	String value() default "";

	/**
	 * Spel表达式
	 * @return 日志描述
	 */
	String expression() default "";

}
